Subject: RE: [Ecrit] R5

From: "Michael Hammer \(mhammer\)" <[email-masked]>
Date: Fri, 1 Jul 2005 13:58:03 -0400

I didn't mean to imply exact functionality, just the ability to
determine a PSAP address from the user's current number or location.  

E.164-->civil address-->PSAP address (jurisdiction)
(fixed)   |      ^          ^
          |      |          |
          v      |          |
      Location---+----------+
      (mobile)

Understood that such P2P calls are supported for E911 only.  Anything
else is out of scope.

Mike

> -----Original Message-----
> From: Henning Schulzrinne [mailto:[email-masked]] 
> Sent: Friday, July 01, 2005 1:41 PM
> To: Michael Hammer (mhammer)
> Cc: Marc Linsner (mlinsner); [email-masked]
> Subject: Re: [Ecrit] R5
> 
> Roughly, although I wouldn't introduce the MSAG/ALI 
> terminology here, since these play somewhat different roles. 
> (One could look at ECRIT combining the functions of the two 
> into one, but I'm not sure how helpful this analogy is; it 
> seems more likely to introduce assumptions that we'd probably 
> rather not. Just as a "for example", there is very little 
> electronic linkage between MSAGs.)
> 
> Michael Hammer (mhammer) wrote:
> > So, in summary, the requirement is the ability, given a working IP 
> > infrastructure and
> 
> working in the sense that I can place a SIP (H.323, whatever) 
> call to the PSAP; not necessarily in that I can reach some 
> random server anywhere else.
> 
> 
> > a partial or full failure of the service provider application 
> > infrastructure, to route a call directly from the emergency caller 
> > Directly to the PSAP or a front-end state (or other 
> political level) 
> > proxy for the PSAP, aided by some type of Internet 
> connected ALI/MSAG 
> > database that enables the caller's endpoint to discover that 
> > PSAP/proxy address?
> > 
> > Did I decipher this thread correctly?
> > 
> > Mike
> > 
> 

_______________________________________________
Ecrit mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ecrit